ManifestFileVersion: 1
CompatibilityAssetBundleManifest:
  AssetBundleInfos:
    Info_0:
      Name: stadiumsx
      Hash: 1eaa64eb80f340df401b387efaf28241
      CRC: 1305922690
      Dependencies: {}
